Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
iseq_compile_data_storage Struct Reference

`#include <iseq.h>`

## Data Fields
struct iseq_compile_data_storage * | next
unsigned int | pos
unsigned int | size
char | buff [FLEX_ARY_LEN]

## Detailed Description

Definition at line 274 of file iseq.h.

## Field Documentation

## ◆ buff

char iseq_compile_data_storage::buff

Definition at line 278 of file iseq.h.

Referenced by rb_iseq_mark_insn_storage().

## ◆ next

struct iseq_compile_data_storage * iseq_compile_data_storage::next

Definition at line 275 of file iseq.h.

Referenced by rb_iseq_mark_insn_storage().

## ◆ pos

unsigned int iseq_compile_data_storage::pos

Definition at line 276 of file iseq.h.

Referenced by rb_iseq_mark_insn_storage().

## ◆ size

unsigned int iseq_compile_data_storage::size

Definition at line 277 of file iseq.h.

Referenced by rb_iseq_mark_insn_storage().

The documentation for this struct was generated from the following files:

- iseq.h
- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h